## Index

### Interfaces

- ObjHash

### Variables

- asyncGlob
- readFile

### Functions

- resolve

## Variables

### asyncGlob

asyncGlob: Function = promisify(glob)

- Defined in lib/resolve.ts:7

### readFile

readFile: __promisify__ = promisify(fs.readFile)

- Defined in lib/resolve.ts:6

## Functions

### resolve

- resolve(pkgDir?: string): Promise<string>

- - Defined in lib/resolve.ts:13

  #### Parameters

  - ##### Default value pkgDir: string = process.cwd()

  #### Returns Promise<string>

Generated using TypeDoc